Subject: Re:
From: Subir Chakma <[email-masked]>
To: xin Xuejing <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, jessica yan <[email-masked]>
Date: Mon, 17 Aug 2015 22:43:03 +0530 (IST)

Daisy- You need to verify the ADDRESS before we can place a Paper order. You should have called back the customer to confirm the address. 

Please do it tomorrow morning and escalate. 

@Pritish- Pls remind Daisy on this please. 

For member group change, you can put a ticket for them, including the refund of deposit amount. However, you should be very clear what refund it is. Such vague note does not help much. 

From: "Subir Chakma" <[email-masked]> 
To: "xin Xuejing" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "jessica yan" <[email-masked]> 
Sent: Monday, August 17, 2015 10:11:48 PM 
Subject: Re: 

I've emailed you that you can find the Uprocessing docs, videos in D Drive. Did you check it? 

We should not change the member group. I think we should escalate for change of member group. 

Regarding refund, you can add this as well. 

From: "xin Xuejing" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Sunday, August 16, 2015 5:09:03 AM 

MID: 518089249710625 
Phone: 6469156298 

M wants to change the member group to Merchant club first then deliver 1 roll paper to his merchant address( forgot to confirm the delivery address) 
Another thing, he said he was charged 100 dollars deposit from the Sales Representative. He wants this money back 

Action need to be done: I'm not sure I have the entitlement to change the member group to MC even I know I can do it now. I can not have my video right now to go through the training details. Please help me